TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 19:43:02 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 19:43:04 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorfpp
            status: PASS
            duration: 357
            return_code: 0
            error:
        duration: 371
        status: PASS
